/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-repeat:repeat;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 18%, rgba(0,87,115,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,rgba(255,255,255,1)), color-stop(99%,rgba(0,87,115,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 18%,rgba(0,87,115,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 18%,rgba(0,87,115,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 18%,rgba(0,87,115,1) 99%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 18%,rgba(0,87,115,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#005773',GradientType=0 ); /* IE6-9 */
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
 width: 900px;
 color: #fff;
 padding: 10px;
 height: 170px;
 margin: 10px 0px 5px 0px;
}
#navigation {
 width: 950px;
 color: #333;
 margin: 0px 0px 5px 0px;
 height: 25px;
}
#content { 
 width: 900px;
 color: #333;
 border: 1px solid #ccc;
 background-color:#E6E6E6;
 margin: 0px 0px 5px 0px;
 padding: 15px;
 height: 500px;
}
#footer { 
 width: 900px;
 color: #333;
 margin: 0px 0px 10px 0px;
 height:100px;
 padding: 10px;
}
ul {
  text-align: center;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
ul li {
  font: bold 12px/18px sans-serif;
  color:#FFF;
  width: 193px;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #1e7c9a;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul li:hover {
  background: #9DBEC8;
  color: #fff;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
ul li ul li { 
  background: #999999; 
  display: block; 
  color: #fff;
}
ul li ul li:hover { background: #9DBEC8; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}#wrapper #navigation ul li a {
	color: #FFF;
	text-decoration: none;
}